Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %chap-app-running-heads%

## Name

%chap-app-running-heads% -- Generate running headers and footers on chapter-level elements?

## Synopsis

    %chap-app-running-heads%

## Description

If true, running headers and footers are produced on chapter-level elements.

## Source Code

    (define %chap-app-running-heads%
      ;; Generate running headers and footers on chapter-level elements?
      #t)

Prev | Home | Next
Running Heads | Up | %chap-app-running-head-autolabel%